LINUX.ORG.RU

Ответ на: комментарий от AP

Потому что у тебя нет Python2 в системе.

Его разве не выкинули отовсюду ещё?

Во FreeBSD он ещё пока есть, но используется только в качестве build dependency. Весь софт требующий Python2 в качестве runtime dependency либо выпилен, либо у него отключен python2.

Не думаю что в остальном мире ситуация сильно отличается.

mord0d ★★★★ ()